html {
	overflow-x:hidden;
}

div {
	margin:0;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:175%;
	margin:0px;
	text-align:justify;
	height:100%;
}

.seitenueberschrift {
	font-size:21px;
	color:#FFFFFF;
	font-weight:normal;
	float:left;
	padding-top:26px;
}

#header{
	background:url(../images/top_header.png) repeat-x #FFFFFF;
}

#newsflash{
}

#top_menue {
	background-color:#333333;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

#footer {
	width:100%;
	background:url(../images/footer_div_bg.png) repeat-x;
	float:left;
	height:120px;
	padding-top:67px;
	color:#CCCCCC;
	margin:auto;
}

.seitenheader_div {
	text-align:right;
	height:80px;
	width:950px;
	margin:auto;
	padding: 0px;
}

.my_banner {
	text-align:right;
	height:60px;
	padding-top:10px;
	margin-bottom:-20px;
}

.div_topmenue{
	padding-top:5px;
	vertical-align:middle;
	padding-bottom:5px;
	text-align:left;
	width:950px;
	margin:auto;
}

.zentrier_mich {
	text-align:center;
}

.div_contentheading {
	background:url(../images/content_div_bg.png) repeat-x #FFFFFF top;
	width:100%;
	height:25px;
}

.div_contenttabelle{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.div_menue_links {
	width:190px;
	background:url(../images/rahmen_v.gif) repeat-y right;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
	padding-top:5px;
}

.div_content {
	padding-left:20px;
	padding-right:10px;
	padding-top: 5px;
	vertical-align: top;
}

.div_menue_rechts {
	width:180px;
	padding-left:10px;
	padding-right:100px;
	vertical-align: top;
}

.div_footer {
	width:950px;
	margin:auto;
}

.div_newsflash {
	color:#FFFFFF;
	height:50px;
	width:950px;
	margin:auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
	overflow:hidden;
}

.div_newsflash h3{
	color:#FFFFFF;
	margin:0;
	padding:0;
	line-height:100%;
}

.div_footer ul#mainlevel-nav li {
	background:url(../images/bottom_menue_trennbalken.gif) right no-repeat;
}

.div_user1, .div_user2  {
	float:left;
	margin-top:25px;
	width:49%;
}

.div_user1 {
	padding-right:2%;
}

.div_user1 h3,.div_user2 h3 {
	border-bottom:3px double #AAAAAA;
}

.latestnews li a, .mostread  li a {
	color:#333333;
	font-weight:normal;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
}

ul {
	list-style:url(../images/pfeil_liste.gif);
	margin:0;
	padding:0;
	margin-left:15px;
}

a {
	text-decoration:none;
	font-weight:bold;
}

ul li a, .pagenavcounter {
	font-weight:bold;
}

ul#mainlevel-nav {
	margin:0;
	margin-left:-10px;
	padding:0;
}

ul#mainlevel-nav li {
	list-style: none;
	display:inline;
	background:url(../images/top_menue_trennbalken.gif) right no-repeat;
	padding:0px 10px 0px 10px;
}

ul#mainlevel-nav li a {
	color:#FFFFFF;
	font-weight:normal;
}

h3 {
	margin-bottom:10px;
}

.contentheading, .blog_more div strong {
	font-weight:bold;
}

.blog_more a {
	font-weight:normal;
	color:#333333;
}

.componentheading {
	color:#333333;
	padding-bottom:10px;
	margin-bottom:20px;
}

a.mainlevel:link,a.mainlevel:hover,a.mainlevel:visited {
	color:#333333;
	display:block;
	padding-left:13px;
	min-height:21px;
	background:url(../images/pfeil.gif) no-repeat;
	font-weight:normal;
}

a.sublevel:link,a.sublevel:hover,a.sublevel:visited {
	color:#333333;
	display:block;
	padding-left:10px;
	margin-left:6px;
	height:21px;
	background:url(../images/pfeil.gif) no-repeat;
	font-weight:normal;
}

#active_menu {
	font-weight:bold;
}

.moduletable {
	margin:0;
	padding-bottom:20px;
}

.small {
	color:#666666;
}

.createdate, .modifydate {
	color:#999999;
}

#mod_login_username, #mod_login_password {
	width:175px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:2px;
	color:#333333;
}

.inputbox {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:2px;
	color:#333333;
}

.readon {
	padding-left:5px;
}

.contenttoc {
	margin:10px;
	border:1px solid #CCCCCC;
}

.contenttoc td {
	text-align:left;
	padding-left:5px;
	padding-right:5px;
}

.contenttoc th {
	text-align:left;
	background-color:#DEDEDE;
	padding-left:5px;
	padding-right:5px;
}

.label {
	text-align:left;
}

.mosimage {
	border:1px solid #CCCCCC;
	margin:5px;
}

.mosimage_caption {
	background-color:#DEDEDE;
}

.sectiontableheader {
	font-weight: bold;
}

.sectiontableentry2 label {
	text-align:left;
}

.sectiontableentry2 {
	background-color:#FFFFFF;
}

.sectiontableentry1 {
	background-color:#F5F5F5;
}

.sectiontableentry1 td div a, .sectiontableentry2 td div a {
	font-weight:bold;
	border:none;
}

.div_bfree {
	visibility:hidden;
	overflow:hidden;
	height:0px;
}

h3, .contentheading {
	/*font-size:140%;*/
	font-size:16px;
	font-weight:bold;
}

.componentheading {
	/*font-size:160%;*/
	font-size:16px;
	font-weight:bold;
}

img {
	border:none;
}

.div_style_chooser {
	vertical-align:middle;
	text-align:right;
}

.div_style_chooser img {
	vertical-align:top;
}

.color_box {
	background-color:#333333;
	border-color:transparent;
	color:#999999;
	height:18px;
	vertical-align:middle;
	font-size:xx-small;
}

.color_box option{
	padding:5px;
	border-bottom:1px dotted #FFFFFF;
	color:#FFFFFF;
}

/* Following code (and some code above) added by ... me :O) Sven Brier */
.outerFrame_table {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.leftTopCorner {
	background-image: url(../images/outerFrameOL.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.rightTopCorner {
	background-image: url(../images/outerFrameOR.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.leftBottomCorner {
	background-image: url(../images/outerFrameUL.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.rightBottomCorner {
	background-image: url(../images/outerFrameUR.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.outerFrame_top {
	background-image: url(../images/outerFrameOM.png);
	background-repeat: repeat-x;
	background-position: bottom;
}


.outerFrame_left {
	background-image: url(../images/outerFrameML.png);
	background-repeat: repeat-y;
	background-position: right;
}

.outerContent {
	text-align: left;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
}

.outerFrame_right {
	background-image: url(../images/outerFrameMR.png);
	background-repeat: repeat-y;
}


.outerFrame_bottom {
	background-image: url(../images/outerFrameUM.png);
	background-repeat: repeat-x;
}

.funky {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

.webshark {
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding-top: 7px;

}

/* The following code is taken from rhuk - template: rhuk_solarflare_ii. */
/* I made a few modifications. */

.button {
  	color: #333333;
  	font-family: Arial, Hevlvetica, sans-serif;
  	text-align: center;
  	font-size: 11px;
  	font-weight: bold;
  	border: 3px double #cccccc;
  	width: auto;
  	background: url(../images/button_bg.png) repeat-x;
  	padding: 0px 5px;
  	line-height: 18px !important;
  	line-height: 16px;
  	height: 25px !important;
  	height: 24px;
  	margin: 1px;
}

.back_button {
  	color: #333333;
  	font-family: Arial, Hevlvetica, sans-serif;
  	text-align: center;
  	font-size: 11px;
  	font-weight: bold;
  	border: 3px double #cccccc;
  	width: 55px;
  	background: url(../images/button_bg.png) repeat-x;
  	padding: 0px 5px;
  	line-height: 18px !important;
  	line-height: 16px;
  	height: 19px !important;
  	margin: 1px;
}

.pagenav_next {
  	color: #333333;
  	font-family: Arial, Hevlvetica, sans-serif;
  	text-align: center;
  	font-size: 11px;
  	font-weight: bold;
  	border: 3px double #cccccc;
  	width: 50px;
  	background: url(../images/button_bg.png) repeat-x;
  	padding: 0px 5px;
  	line-height: 18px !important;
  	line-height: 16px;
  	height: 19px !important;
  	height: 19px;
  	margin: 1px;
}

.pagenav_prev {
  	color: #333333;
  	font-family: Arial, Hevlvetica, sans-serif;
  	text-align: center;
  	font-size: 11px;
  	font-weight: bold;
  	border: 3px double #cccccc;
  	width: 50px;
  	background: url(../images/button_bg.png) repeat-x;
  	padding: 0px 5px;
  	line-height: 18px !important;
  	line-height: 16px;
  	height: 19px !important;
  	height: 19px;
  	margin: 1px;
}

.pagenav {
  	text-align: center;
  	font-size: 11px;
  	font-weight: bold;
  	border: 3px double #cccccc;
  	width: auto;
  	background: url(../images/button_bg.png) repeat-x;
  	padding: 0px 10px;
  	line-height: 20px;
  	margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}